Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5450 - second use of 'apm -s' hangs machine
Summary: second use of 'apm -s' hangs machine
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-30 03:45 UTC by dave
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 14:54:16 UTC


Attachments (Terms of Use)

Description dave 1999-09-30 03:45:14 UTC
Back in the good ol' 5.2 days, I could routinely use the
command 'apm -s' to hibernate my laptop.  A click of the
Shift key would wake it back to its normal happy self.
After upgrading to 6.0, however, I can do this only once.
The second time I try it, it seems to perform the sync
(there is the normal pre-hibernation disk activity), but
then hangs (causing the fan to start, usually).  This
happens even from the console with very minimal processes
running.

Comment 1 Bernhard Rosenkraenzer 2000-02-16 14:54:59 UTC
Try the current version. Works well for me (Gericom 3XC).


Note You need to log in before you can comment on or make changes to this bug.